mixin mainvideo(spec)
	- spec = spec || {}
	- spec.__class = spec.__class || ''

	//- #set-height
	//- #time
	.mainvideo
		.mainvideo__container
			#video(data-url="https://player.vimeo.com/external/350073357.hd.mp4?s=55b93f1e125f1d0c273a3915c56b612ffc81dfa0&profile_id=174&download=1" data-mobile-url="https://player.vimeo.com/external/350073357.hd.mp4?s=55b93f1e125f1d0c273a3915c56b612ffc81dfa0&profile_id=174&download=1" data-poster="/assets/images/img-highlights-01.jpg")
				

		.mainvideo__content
			.container-md
				//- .mainvideo__content--item
				.mainvideo__content--item
					h2.mainvideo__content--title NATURE
					p.mainvideo__content--para where journey begins
				.mainvideo__content--item
					h2.mainvideo__content--title NURTURE
					p.mainvideo__content--para to build your home
				.mainvideo__content--item
					h2.mainvideo__content--title FUTURE
					p.mainvideo__content--para make your choice today
			.mainvideo__content--footer